/* ==============================
    ALL OF THE COLOR PRESETS DEFINED
    ALGEMEEN
    ============================== */

@media screen and (max-width: 1200px) and (min-width: 992px) {
	.nav > li > a{ padding:0 9px !important; }
}
@media (min-width: 1200px) {
  .nav > li > a {padding: 0 12px;}
}
.header .cart-container .border-text{ color:#da1e4d; }
.footer .blocks .footer-block .button {border-color:#aaa; color:#fff; background:#aaa;}
.footer .blocks .footer-block .button:hover{ background:#bb1b43; border-color:#bb1b43; }
.wysiwyg_seo a:hover { color:#da1e4d; }
#feedback-url a:hover { color:#da1e4d; text-decoration:none; cursor:pointer; }
.owl-theme .owl-dots .owl-dot.active span{ background:#da1e4d; }
@media (min-width: 768px) {
.owl-theme .owl-dots .owl-dot:hover span{ background:#da1e4d; }
}
.owl-prev:hover:after, .owl-next:hover:after{ color:rgba(0, 0, 0, 0.8); }
.sh-red {color:#da1e4d;}
.mobile_cart .mobile-cart-items{ background-color:#da1e4d; }
.subnav .sub > li.active > a, .subnav .sub > li > a.active, .series > ul > li > a.active, .nav > li > a.active, .nav > li > a.active-sp, .nav > li.active > a, .nav > li.active-sp > a{ color: #da1e4d !important; }
.subnav .sub > li > a:hover, .subnav .sub > li > a:focus, .series > ul > li > a:hover, .series > ul > li > a:focus {color:#da1e4d;}
.mm-menu .mm-btn:after,.mm-menu .mm-btn:before{ border-color: #da1e4d !important; }
.backLink{ color: #da1e4d !important; }
.discount_det { background:#da1e4d; }
.product .discount { background-color: #da1e4d; }
.homepage-main-slider .banner-subtitle, .homepage-main-slider .banner-title{ color:#404040 !important; }
.homepage-main-slider .banner-title{ font-size: 45px !important; line-height: 45px !important; }	

/* ==============================
    BLACK FRIDAY THEME SETTINGS
    ============================== */
/* ==============================
    PRODUCT
    ============================== */
.atc-btn .button, #product-order #product_configure_form .button {background-color: #f17300; border-color: #f17300;}
.atc-btn .button:hover, #product-order #product_configure_form .button:hover {background-color:#e46600;}
#carousel li.flex-active-slide {border:solid 1px #da1e4d;}
.flex-control-thumbs img.flex-active{border:solid 1px #da1e4d;}
.flex-control-thumbs img{border:solid 1px #fff;}
#carousel li{border:solid 1px transparent;}
#product-order .stockTrack .red span {color:#da1e4d;}
.gui.gui-review .gui-error .gui-input:after { color: #da1e4d; }

/* ==============================
    CHECKOUT
    ============================== */
.gui-cart .gui-table a:hover, .discount-btn .label-txt:hover{ color:#da1e4d !important; }
.gui-checkout #gui-form #detailRight .box a:hover{ color:#da1e4d !important; }

/* ==============================
    MEDIA QUERIES COLOR PRESETS
    ============================== */
@media (min-width: 1025px) {
  nav.desktop ul a:hover{
    color: #da1e4d;
}
nav li.active a:hover,
nav li.active a:active
{
  color: #da1e4d;
}

}

#textpage-service-links li:hover a{ color:#da1e4d !important; }